@charset "UTF-8";
*, *::before, *::after {
	box-sizing: border-box;
}
.event_wrap .e_container {
	overflow: hidden;
}
.event_wrap .e_container.bg_01 {
	background-color: #ACDCFE;
}
.event_wrap .e_container.bg_01 .inner_bg01 {
	background: #1485F3 url("https://contents.kyobobook.co.kr/pmtn/2026/eBook/260814_luna-x2/bnX_cont01_bg01.jpg") repeat-x 50% 0;
	padding-top: 80px;
}
.event_wrap .e_container.bg_01 .inner_bg02 {
	background: #ACDCFE url("https://contents.kyobobook.co.kr/pmtn/2026/eBook/260814_luna-x2/bnX_cont01_bg02.jpg") repeat-x 50% 0;
	padding: 100px 0 120px;
}
.event_wrap .e_container.bg_02 {
	background-color: #F1F1F5;
	padding: 120px 0;
}
.event_wrap .e_container.bg_03 {
	padding: 120px 0;
}
.event_wrap .e_container.bg_04 {
	background-color: #157DEA;
	padding: 16px 0;
}
.event_wrap .e_container.bg_05 {
	background-color: #02164F;
	padding: 16px 0;
}
.event_wrap .e_container.bg_06 {
	background-color: #F1F1F5;
	padding: 60px 0;
}
.event_wrap .e_container.bg_06:has(.toggle_box.on) {
	padding: 120px 0;
}
/* ==========================
	공통 스타일
============================= */
.event_wrap img {
	width: 100%;
}
.event_wrap button {
	cursor: pointer;
}
.event_wrap .w670 {
	width: 670px;
	margin: 0 auto;
}
.event_wrap .title_img,
.event_wrap .sub_title_img {
	margin: 0 auto 48px;
}
.event_wrap .e_notice {
	width: 100%;
	padding: 48px 0 0 0;
}
.event_wrap .e_notice p {
	text-align: left;
	padding: 0 0 10px 20px;
}
.event_wrap .e_notice p,
.event_wrap .e_notice ul li {
	font-family: "Pretendard",  sans-serif;
	font-size: 26px;
	letter-spacing: -0.03em;
	color: #66668A;
}
.event_wrap .e_notice ul li::before {
	background-color: #66668A
}
.event_wrap .toggle_wrap {
	margin-top: 48px;
}
.event_wrap .toggle_wrap .toggle_btn {
	display: block;
	width: 100%;
	font-size: 28px;
	font-weight: 700;
	line-height: 1.4;
	letter-spacing: -0.03em;
	color: #66668A;
}
.event_wrap .toggle_wrap .toggle_btn span::after {
	content:'';
	display: inline-block;
	vertical-align: middle;
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/eBook/260716_sam7/bnX_icon_toggle.png") no-repeat center / contain;
	width: 28px;
	height: 28px;
	margin-left: 10px;
	transition: transform 0.3s;
}
.event_wrap .toggle_wrap .toggle_btn.on span::after {
	transform: rotate(180deg);
}
.event_wrap .toggle_wrap .toggle_box {
	display: none;
	margin-top: 20px;
}
.event_wrap .toggle_wrap .toggle_box.on {
	display: block;
}
.event_wrap .toggle_wrap .toggle_box .e_notice {
	padding: 0;
}
/* ==========================
	영역별 스타일
============================= */
/* bg_01 */
.event_wrap .main_wrap {
	position: relative;
	width: 950px;
	margin: 0 auto;
}
.event_wrap .bg_01 .eMap .link_01 {
	top: 71%;
	left: 12%;
	width: 76%;
	height: 9%;
}
/* bg_02 */
.event_wrap .bg_02 .title_img {
	width: 336px;
	margin-bottom: 64px;
}
.event_wrap .bg_02 .eMap .link_01 {
	bottom: 0;
	left: 0;
	width: 100%;
	height: 9%;
}
/* bg_03 */
.event_wrap .bg_03 .bubble {
	width: 325px;
	margin: 0 auto;
}
.event_wrap .bg_03 .title_img {
	width: 540px;
}
.event_wrap .bg_03 .sub_title_img {
	width: 560px;
}
.event_wrap .btn_box {
	width: 670px;
	margin: 48px auto 0;
}
.event_wrap .btn_box .com_btn {
	display: block;
	width: 100%;
	height: 80px;
	line-height: 80px;
	border-radius: 12px;
	overflow: hidden;
	background-color: #000;
	color: #fff;
	font-size: 26px;
	font-weight: 600;
	letter-spacing: -0.01em;
	text-align: center;
}
.event_wrap .btn_box .com_btn span::after {
	content:'';
	display: inline-block;
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/eBook/260716_sam7/bnX_icon_arrow.png") no-repeat center / contain;
	width: 20px;
	height: 20px;
	margin-left: 10px;
}
/* bg_04 */
/* bg_05 */
.event_wrap .bg_04 .link_txt,
.event_wrap .bg_05 .link_txt {
	display: block;
	font-size: 28px;
	font-weight: 700;
	line-height: 1.45;
	letter-spacing: -0.025em;
	color: #fff;
	text-align: center;
}
.event_wrap .bg_04 .link_txt span::after,
.event_wrap .bg_05 .link_txt span::after {
	content:'';
	display: inline-block;
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/eBook/260716_sam7/bnX_icon_arrow.png") no-repeat center / contain;
	width: 20px;
	height: 20px;
	transform: rotate(90deg);
	margin-left: 10px;
}
/* bg_06 */
.event_wrap .bg_06 .toggle_wrap:first-of-type {
	margin-top: 0;
}